gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Clear Method
Contains Method
CopyTo Method
GetEnumerator Method
IndexOf Method
Insert Method
Remove Method
RemoveAt Method

Metadata CopyTo Method

[Missing <summary> documentation for "M:Grpc.Core.Metadata.CopyTo(Grpc.Core.Metadata.Entry[],System.Int32)"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void CopyTo(
    	MetadataEntry[] array,
    	int arrayIndex
    )

    Public Sub CopyTo (
    	array As MetadataEntry(),
    	arrayIndex As Integer
    )

    public:
    virtual void CopyTo(
    	array<MetadataEntry>^ array,
    	int arrayIndex
    ) sealed

    abstract CopyTo :
            array : MetadataEntry[] *
            arrayIndex : int -> unit
    override CopyTo :
            array : MetadataEntry[] *
            arrayIndex : int -> unit

#### Parameters

array
  Type:
  Grpc.Core
  Metadata
  Entry

  [Missing <param name="array"/> documentation for "M:Grpc.Core.Metadata.CopyTo(Grpc.Core.Metadata.Entry[],System.Int32)"]

arrayIndex
  Type: System
  Int32

  [Missing <param name="arrayIndex"/> documentation for "M:Grpc.Core.Metadata.CopyTo(Grpc.Core.Metadata.Entry[],System.Int32)"]

#### Implements

ICollection
T
CopyTo(
T
, Int32)
See Also

#### Reference

Metadata Class
Grpc.Core Namespace